<li>
    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">
        <i class="fa fa-comments-o"></i> &{'pesan.label'} <span class="badge count-notif-pesan"></span>
    </a>
    <ul class="dropdown-menu list-notif-pesan">
        <!-- mengambil data dari ajax -->
    </ul>
</li>
